<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-rechtsetzungsdokument.xsd">
<!-- Regelungsentwurf -->
   <akn:documentCollection name="rechtsetzungsdokument-entwurfsfassung">
<!-- Metadaten-->
      <akn:meta GUID="9ccbb96f-c41b-3dad-ba2c-339764220ecb" eId="meta-1">
         <akn:identification GUID="e4a68685-160a-3fb6-8d30-8f5751ba68aa"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="f26222fa-5986-3011-ad1d-019efe5e7e68"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="2ca1ee3e-4536-399c-a57f-999ef5d18e18"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2013/bundesregierung/120/regelungsentwurf/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="a3e00481-f4b5-3dac-8f15-267a20ec59e7"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2013/bundesregierung/120/regelungsentwurf"/>
               <akn:FRBRalias GUID="3015afc5-7adb-374f-aef3-9578581a9b0d"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="88af6d50-f12b-457e-85c3-f3452ee14505"/>
               <akn:FRBRdate GUID="228d0a22-8daa-38fb-9d76-c6e746f925f4"
                             date="2013-12-01"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="823767ab-f538-316b-baac-d25aa1a79117"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="6774a2bf-373f-3f06-9325-14355d9f7e5d"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="a8cc01c8-5ce3-3613-9bfa-5912eeae4cbb"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="120"/>
               <akn:FRBRname GUID="d5c83119-b483-321b-9cea-4fb7162f9962"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="f52d411d-36a4-3172-aea9-431b18911d55"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="rechtsetzungsdokument-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="bbd137eb-a852-3335-ae95-49ccc41c4170"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="3fa75143-fa65-3716-924b-160a773d85ae"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2013/bundesregierung/120/regelungsentwurf/bundesregierung/2013-12-01/1/deu/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="9288d1ec-c2bc-3eb4-bc9d-43c0f641e4d3"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2013/bundesregierung/120/regelungsentwurf/bundesregierung/2013-12-01/1/deu"/>
               <akn:FRBRalias GUID="7e630de4-2130-34c6-9ca0-88bfd87ed8bf"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="627bc910-6e8d-428e-91a0-dcd82b57fd96"/>
               <akn:FRBRalias GUID="86e62daa-1b26-3155-bd23-bb2273ec08b2"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="c260c303-b024-4c9f-b4c5-a03b241d5431"/>
               <akn:FRBRauthor GUID="b2b1ff80-aac5-3130-9936-e8de52688c7a"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRdate GUID="240ff1ad-08d6-3607-b1a7-9c1a4c9ec1fb"
                             date="2013-12-01"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="f60fc3d9-078a-3757-a1ec-9403d3874801"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="5cd796f8-b3f3-3077-ba53-6625f9ed7164"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="22a1cc1d-c60b-3152-9a8e-6915ab00e127"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="c0623944-d491-3865-a7d1-34b542d6c345"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2013/bundesregierung/120/regelungsentwurf/bundesregierung/2013-12-01/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRuri GUID="bf0528c6-a84f-398c-8c34-fef506428fef"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2013/bundesregierung/120/regelungsentwurf/bundesregierung/2013-12-01/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRdate GUID="97e3e92d-9291-39d9-92ee-81334b8a159c"
                             date="2022-09-12"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="b9f01de1-28c7-3fcd-807b-e4a3b3de8bf4"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="2607924b-f113-39dc-8eaa-e78379bea72b"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="45da3a22-0d30-3186-8557-fcf8c6ccb16e"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>mantelform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>rechtsetzungsdokument</meta:art>
               <meta:initiant>bundesregierung</meta:initiant>
               <meta:bearbeitendeInstitution>bundesregierung</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:collectionBody GUID="63ae9a79-76c6-3309-aaff-d786ae4979c7" eId="rdokhauptteil-1">
<!-- Vorblatt -->
         <akn:component GUID="b521a72f-03ab-37d7-9717-7428200b7ffd"
                        eId="rdokhauptteil-1_tldokverweis-1">
            <akn:documentRef GUID="06126f40-8603-3843-b09a-fda7a062a33f"
                             eId="rdokhauptteil-1_tldokverweis-1_verweis-1"
                             href="01-06_instanz_01_vorblatt.xml"
                             showAs="vorblatt"/>
         </akn:component>
         <!-- Regelungstext -->
         <akn:component GUID="6733cf28-12fc-33d3-a649-e26b07e0c66e"
                        eId="rdokhauptteil-1_tldokverweis-2">
            <akn:documentRef GUID="2096e32f-0103-3eb0-8bf6-51af660c6604"
                             eId="rdokhauptteil-1_tldokverweis-2_verweis-1"
                             href="01-06_instanz_01_regelungstext.xml"
                             showAs="regelungstext"/>
         </akn:component>
         <!-- Begründung -->
         <akn:component GUID="aa28f7fc-ff50-39a0-bfdb-c0bb0c20a653"
                        eId="rdokhauptteil-1_tldokverweis-3">
            <akn:documentRef GUID="9273b9fb-bbea-35e1-b7c9-96dcf263fc47"
                             eId="rdokhauptteil-1_tldokverweis-3_verweis-1"
                             href="01-06_instanz_01_begruendung.xml"
                             showAs="begruendung"/>
         </akn:component>
      </akn:collectionBody>
   </akn:documentCollection>
</akn:akomaNtoso>
